
/* ---------- Color Module Styles ----------- */
body {

}
body,
body.overlay {
  color: #bbbbbb;
}

h1,
h2,
h3,
h5,
.title,
.views-field-title a {
    color:#fff;
}

h4 {
    color:#000;
}
.comment .comment-arrow {
  border-color: #ffffff;
}
#page,
#main-wrapper,
#main-menu-links li a.active,
#main-menu-links li.active-trail a {

}

ul#main-menu-links li a:hover,
.responsive-menu li a:hover,
.responsive-menu .nolink:hover {
    color:#00adef;
}
.tabs ul.primary li a.active {
  background-color: #ffffff;
}
.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}

.breadcrumb a {
    color:#999;
}

.breadcrumb {
    color:#666;
}

#header {

}
.region-content a{
  font-family: 'Open Sans Condensed';
  color: #fff;
}
.region-content a:hover,
.region-content a:focus {
  color: #00adef;
}
.region-content a:active {
  color: #23aeff;
}
.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9;
}
#footer-wrapper {
  background: #000000;
    border-top:2px solid #444;
}
.region-header,
.region-header a,
.region-header li a.active,
#name-and-slogan,
#name-and-slogan a,
#secondary-menu-links li a {
  color: #fffeff;
}

.layout-responsive-region-teacher_box {
    background:#fff;
}

.layout-responsive-region-teacher_box .field-name-field-classes a {
    color:#00adef;
}


.layout-responsive-region-black {
    background:#000;
}

.black {
    background:#000;
}

.white {
    background:#fff;
}

.white h5 {
    padding-left:15px;
    color:#00adef;
}

.white p {
    color:#999;
    padding:15px;
}

/* Interaction states
----------------------------------*/
.views-row-odd .ui-state-default,
.views-row-odd .ui-widget-content .ui-state-default,
.views-row-odd .ui-widget-header .ui-state-default {
    /*border: 1px solid #fff; */
    border:none;
    /* background: #333; */
    background:#191919;
    font-weight: normal;
    color: #ddd;
    margin:0;
}
.views-row-even .ui-state-default,
.views-row-even .ui-widget-content .ui-state-default,
.views-row-even .ui-widget-header .ui-state-default {
    /*border: 1px solid #fff; */
    border:none;
    /* background: #555; */
    background:#111;
    font-weight: normal;
    color: #ddd;
    margin:0;
}
.views-row .ui-state-hover,
.views-row .ui-widget-content .ui-state-hover,
.views-row .ui-widget-header .ui-state-hover,
.views-row .ui-state-focus,
.views-row .ui-widget-content .ui-state-focus,
.views-row .ui-widget-header .ui-state-focus {
    /* border: 1px solid #00adef; */
    background: #00adef url(../images/jquery/ui-bg_flat_35_00adef_40x100.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}
.views-row-odd .ui-state-active,
.views-row-odd .ui-widget-content .ui-state-active,
.views-row-odd .ui-widget-header .ui-state-active {
    border: 1px solid #00adef;
    background: #00adef url(../images/jquery/ui-bg_flat_35_00adef_40x100.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #ffffff;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
    color:#ccc;
}

.testimonial-vid-container {
    background:#000;
    padding:10px 0;
}

.view-id-workshops .testimonial-vid-container {
    background:#fff;
    padding:15px;
}
.view-id-workshops .views-field-body {
    color:#999;
}

.view-id-testimonials.view-display-id-block_2 .views-row .views-field-body p,
.view-id-testimonials.view-display-id-block_4 .views-row .views-field-body p{
    color:#999;
}

.view-id-testimonials.view-display-id-block_2 .views-row .views-field-title,
.view-id-testimonials.view-display-id-block_3 .views-row .views-field-title,
.view-id-testimonials.view-display-id-block_4 .views-row .views-field-title,
.view-id-testimonials.view-display-id-block .views-row .views-field-title,
.feature-box .pane-title {
    color: #00adef;
}

#node-72 a {
    color:#00adef;
}

.pane-views-testimonials-block-1 {
    background:#fff;
}

.pane-corporates h2 {
    color:#666666;
}

#node-102 .field-name-field-picture {
    margin-bottom:2em;
}

.feature {
    background:#00adef;
    color:#fff;
}

#fees .price,
.grid-list ul li .views-field-title {
    color:#00adef;
}

#fees .feature .price {
    color:#fff;
}

.field-name-field-classes {
    color:#00adef;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed';
    font-size:1.2em;
}